@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
*{
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
}
a{
  text-decoration: none;
}
html{
  scroll-behavior: smooth;
}
.header-section {
  background-image: url(/assets/img/main-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: -100px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
  width: 100%;
}

.toggle-button {
  grid-column: 3/4;
  grid-row: 1/3;
  align-self: center;
  justify-self: center;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  height: 1em;
}

.toggle-button span {
  border-radius: 15px;
  display: inline-block;
  width: 1.7em;
  height: .2em;
  background-color: #F3AF34;
}

header {
  width: 100%;
  margin: 0 auto;
  height: 85px;
  background-color: rgba(0, 0, 0, 0.5);
  display: grid;
  grid-template-columns: 0.5fr 1.5fr 1fr;
  top: -0.03%;
  bottom: 90.66%;
}

.logo {
  padding-left: 107px;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  font: 700 20px 'Montserrat', sans-serif;
}

.nav-center, .nav-right{
  display: flex;
  align-items: center;
  padding: 0px 50px;
  justify-content: space-evenly;
  color: #FFFFFF;
  font: 12px 'Montserrat', sans-serif;
  letter-spacing: 0.2em;
}

.main-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  width: 100%;
  height: 250px;
  justify-content: space-between;
  box-sizing: border-box;
}

.main-section h1 {
  color: #FFFFFF;
  letter-spacing: 3px;
  text-align: center;
  font: bold 72px 'Arial';
}

.main-section h3 {
  letter-spacing: 2px;
  color: #FFFFFF;
  text-align: center;
  font: bold 22px 'Arial';
}

.main-section button {
  width: 230px;
  height: 50px;
  border-style: none;
  background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
  border-radius: 5px;
  color: #1A1917;
  font: bold 16px 'Open Sans', sans-serif;
}

.scroll {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  padding-bottom: 13px;
}

.scroll p {
  font: bold 12px 'Open Sans', sans-serif;
  color: #FFFFFF;
  margin-bottom: 3px;
}

.about {
  background-image: url(/assets/img/the-games-bg.jpg);
  background-position-y: -2px;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  overflow: hidden;
  padding-top: 200px;
  padding-bottom: 200px;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  position: relative;
}

.lead-text {
  display: flex;
  flex-direction: column;
  position: absolute;
  left: 6%;
}

.lead-text h3{
  font: 24px 'Arial';
}
.lead-text h1{
  font: 56px 'Arial';
}

.image-slider {
  display: grid;
  grid-template-areas: 'lf-arrow img rt-arrow';
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 15px;
  width: 60%;
  margin-left: 35%;
}

.image-slider img {
  width: 858px;
  height: 477px;
  justify-self: center;
  grid-area: img;
}

.left-arrow {
  align-self: center;
  justify-self: end;
  grid-area: lf-arrow;
}

.right-arrow {
  align-self: center;
  grid-area: rt-arrow;
}

.slide-btn {
  grid-area: img;
  z-index: 1;
  align-self: end;
  justify-self: center;
  display: flex;
  width: 30%;
  margin: 10px auto;
  justify-content: space-between;
}

.slide-btn button:first-child {
  background-color: #FFFFFF;
  border-style: none;
}

.slide-btn button {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0);
  border: 1.31px solid #FFFFFF;
}
.features {
  background-image: url(/assets/img/features.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: -100px;
  color: #FFFFFF;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.bracket {
  width: 40%;
  margin-top: 10%;
  margin-right: 4%;
  display: flex;
  flex-direction: column;
}

.features-text {
  display: flex;
  flex-direction: column;
}
.features-text h3{
  font: 24px 'Arial';
}
.features-text h1{
  font: 56px 'Arial';
}


.small-bracket {
  margin-top: 10%;
  display: flex;
}

.features-bullet {
  display: flex;
  flex-direction: column;
}

.bullet-point {
  margin-top: 50px;
}

.features-list {
  display: grid;
  grid-template-rows: repeat(auto-fill, minmax(20px, 1fr));
  margin-left: 6%;
}

.features-list p {
  font: 24px 'Arial';
  color: #FFB548;
}

.features-list p:nth-child(2) {
  color: #FFFFFF;
  font: 18px 'Arial';
  grid-row: 3/5;
}

.features-list p:nth-child(3) {
  grid-row: 8/9;
}

.features-list p:last-child {
  grid-row: 11/12;
}

.requirement {
  background-image: url(/assets/img/requirements.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #FFFFFF;
  width: 100%;
  position: relative;
}

.requirement-bg-color {
  height: 100%;
  background: radial-gradient(33.26% 45% at 64.32% 47.1%, rgba(255, 255, 255, 0) 3.36%, rgba(0, 0, 0, 0) 19.22%, #080A0B 99.74%);
}

.requirement-bracket {
  width: 100%;
  padding-top: 10%;
  padding-bottom: 5%;
  box-sizing: border-box;
}

.requirement-text {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 70%;
  margin-left: 10%;
}

.requirement-text h1 {
  width: 50%;
  grid-column: 1/3;
  grid-row: 1;
  z-index: 0;
  font: 56px 'Arial';
}

.requirement-text h3 {
  margin-left: 45%;
  z-index: 1;
  grid-column: 1/3;
  grid-row: 1;
  font: 14px 'Arial';
}

.requirement-table {
  margin-top: 7%;
  margin-left: 10%;
  margin-bottom: 10%;
  display: grid;
  width: 40%;
  border: 1px solid #979797;
  grid-template-columns: repeat(auto-fill, minmax(1fr, 1fr));
}

.requirement-main-text {
  font: 18px 'Open Sans', sans-serif;
  color: #F3AF34;
}

.requirement-table,
.os,
.procesor,
.memory,
.storage,
.graphics {
  border: 1px solid #9797973b;
}

.requirement-table .os {
  padding: 10px;
  box-sizing: border-box;
  grid-column: 1/4;
}

.requirement-table .os,
.requirement-table .procesor,
.requirement-table .memory,
.requirement-table .storage,
.requirement-table .graphics{
  padding: 10px;
  box-sizing: border-box;
  font: 18px 'Open Sans', sans-serif;
  color: #FFFFFF;
}

.requirement-table .procesor {
  grid-column: 4/8;
}

.requirement-table .memory {
  grid-column: 1/4;
}

.requirement-table .storage {
  grid-column: 4/8;
}

.requirement-table .graphics {
  grid-column: 1/8;
}

.quotes {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-sizing: border-box;
  padding-bottom: 8%;
  background-image: url(/assets/img/bg-quote.png);
  background-position: center;
  color: #FFFFFF;
}
.quotes-cta {
  width: 30%;
  height: 35vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.quotes-cta h1{
  font: 56px 'Arial';
}

.quotes-cta p {
  font: 18px 'Open Sans', sans-serif;
}

.quotes-cta button {
  width: 60%;
  border-radius: 4px;
  border-style: none;
  height: 40px;
  color: #1A1917;
  background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
  font: 16px 'Open Sans', sans-serif;
}

.quotes-card {
  display: grid;
  grid-gap: 20px;
  width: 50%;
}

.quotes-card-grid {
  background: rgba(255, 255, 255, 0.08);
  border-radius: 10px;
  display: grid;
  width: 70%;
  grid-template-columns: repeat(auto-fill, minmax(1fr, 1fr));
  grid-template-rows: repeat(auto-fill, minmax(1fr, 1fr));
  box-sizing: border-box;
  padding: 20px;
  grid-gap: 10px;
}

.first {
  justify-self: end;
}

.second {
  justify-self: start;
}

.third {
  justify-self: center;
}

.id {
  grid-column: 1/3;
  grid-row: 1/2;
  justify-self: center;
  margin-left: -20%;
}

.id-third {
  grid-column: 1/3;
  grid-row: 1/2;
  margin-left: 27%;
}

.id p:first-child,
.id-third p:first-child {
  font: 24px 'Arial';
  color: #FFB548;
}

.id p:last-child,
.id-third p:last-child {
  font: 18px 'Open Sans', sans-serif;
  font-size: .9em;
  color: rgba(255, 255, 255, 0.5);
}

.quotes-date {
  color: rgba(255, 255, 255, 0.5);
  grid-column: 1/2;
  font-size: 0.7em;
}

.quotes-circle {
  width: 61.92px;
  height: 61.92px;
  background-size: cover;
  border-radius: 50%;
  grid-column: 1/2;
  grid-row: 1/2;
  z-index: 1;
}

.quotes-shadow {
  margin-top: 1%;
  margin-left: 3%;
  grid-column: 1/2;
  grid-row: 1/2;
  width: 64.31px;
  height: 64.31px;
  background-image: url('/assets/img/Ellipse.png');
}

.first-circle {
  background-image: url('/assets/img/image\ 1.png');
}

.second-circle {
  background-image: url('/assets/img/image\ 2.jpg')
}

.third-circle {
  background-image: url('/assets/img/image\ 3.jpg')
}

.quotes-circle+p {
  grid-column: 2/3;
  grid-row: 1/2;
}

.twitter {
  justify-self: end;
  grid-column: 3/4;
  grid-row: 1/2;
}

.newsletter {
  background-color: #080A0B;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  height: 100vh;
}

.newsletter-bracket {
  padding-top: 50px;
  width: 90%;
  display: grid;
  grid-template-areas:
      'img cta'
      'footer footer'
      'tm tm';
  grid-template-columns: repeat(2, 1fr);
}

.newsletter-img {
  height: 750px;
  width: 60%;
  background-image: url(/assets/img/skull.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  grid-area: img;
  justify-self: center;
}

.overlay {
  padding-top: 70px;
  height: 100%;
  background: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
}

.newsletter-subs {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: center;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}

.newsletter-main-text h3 {
  margin-top: 5%;
  font: 24px 'Arial';
}
.newsletter-main-text h1 {
  margin-top: 5%;
  font: 80px 'Arial';
}

.newsletter-subs p {
  font: 18px 'Open Sans', sans-serif;
  margin-top: 5%;
}

.newsletter-cta {
  margin-top: 10%;
  height: 10%;
  width: 100%;
  display: flex;
}

.newsletter-cta button {
  flex-grow: 1.5;
  background-color: #FFB548;
  border-style: none;
  border-radius: 4px;
  margin-left: 3%;
  font: 16px 'Open Sans', sans-serif;
}

.newsletter-email {
  flex-grow: 1.5;
  background: rgba(255, 255, 255, 0.08);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 4%;
  border-radius: 5px;
}

.newsletter-email p:first-child {
  margin-top: 0;
  color: #979797;
  font-size: .9em;
}

.newsletter-email p:last-child {
  margin-top: 2%;
  color: #FFB548;
  font-size: 1em;
}

.newsletter-footer {
  grid-area: footer;
  display: flex;
  justify-content: flex-end;
  border-bottom: 1px solid #979797;
  padding-bottom: 3%;
  box-sizing: border-box;
}

.newsletter-footer-nav {
  width: 45%;
  display: flex;
  justify-content: space-around;
  font: 12px 'Open Sans', sans-serif;
  align-items: center;
  margin-right: 4%;
}

.newsletter-footer-icon {
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.newsletter-tm {
  width: 100%;
  grid-area: tm;
  display: flex;
  justify-content: space-between;
  padding-bottom: 1.5%;
  box-sizing: border-box;
  margin: 2% auto;
}

.newsletter-tm p {
  font: 12px 'Open Sans', sans-serif;
}

.news-tm p:first-child {
  color: #979797;
}

.newsletter-tm p:last-child {
  letter-spacing: 0.1em;
}

/* MEDIA QUERY */
/* TABLET */
@media (max-width: 991px) {
  .header-section {
      height: 98vh;
      background-position: center;
  }

  .main-section h1 {
      font-size: 2em;
  }

  .main-section h3 {
      font-size: 1.3em;
  }

  .about {
      padding-top: 0px;
      padding-bottom: 0px;
  }

  .lead-text {
      position: static;
      align-items: center;
      margin-top: 50px;
  }

  .lead-text h1 {
      margin-top: 15px;
  }

  .image-slider {
      width: 100%;
      margin: 100px auto;
      grid-column-gap: 10px;
  }

  .image-slider img {
      width: 400px;
  }

  .slide-btn {
      width: 50%;
  }

  .features {
      background-position-y: -1px;
      height: 100vh;
  }

  .quotes-cta {
      height: 50vh;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
  }

  .id {
      margin-left: -3%;
  }

  .id-third {
      margin-left: 30%;
  }
}

@media (max-width: 767px) {
  .header-section {
      height: 98vh;
      background-position-y: 10px;
      background-position: center;
  }

  .main-section h1 {
      font-size: 1.7em;
  }

  .main-section h3 {
      margin-top: -15px;
      font-size: 1.1em;
  }

  .main-section button {
      width: 150px;
      height: 50px;
      font-size: .8em;
  }

  .toggle-button {
      display: flex;
  }

  .logo {
      grid-row: 1/3;
  }

  ul.nav-center,
  ul.nav-right {
      display: none;
  }

  .about {
      height: 80vh;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      padding-top: 0px;
      padding-bottom: 0px;
  }

  .lead-text {
      position: static;
      align-items: center;
      margin-top: 50px;
  }

  .lead-text h3 {
      font-size: 1.1em;
  }

  .lead-text h1 {
      margin-top: 15px;
      font-size: 2.5em;
  }

  .image-slider {
      margin: 100px auto;
      grid-column-gap: 1px;
  }

  .image-slider img {
      width: 350px;
  }

  .left-arrow {
      width: 15px;
      height: 20px;
  }

  .right-arrow {
      width: 15px;
      height: 20px;
  }

  .slide-btn {
      width: 50%;
  }

  .slide-btn button {
      width: 12px;
      height: 12px;
  }

  .features {
      margin-top: -3px;
      background-position: center;
      height: 100vh;
  }

  .bracket {
      width: 100%;
      margin-top: 10%;
      margin-right: 0;
      margin-left: 0;
      display: flex;
      flex-direction: column;
  }

  .features-text {
      text-align: center;
  }

  .features-text h1 {
      font-size: 2.5em;
  }

  .features-text h3 {
      font-size: 1.1em;
  }

  .small-bracket {
      justify-content: flex-end;
  }

  .progress-bar {
      height: 110px;
  }

  .bullet-point {
      width: 11.16px;
      height: 11.16px;
      margin-left: 2px;
  }

  .features-list {
      width: 60%;
  }

  .features-list p {
      font-size: 0.8em;
  }

  .features-list p:nth-child(2) {
      color: #FFFFFF;
      width: 80%;
      grid-row: 2/5;
      align-self: center;
  }

  .features-list p:nth-child(3) {
      margin-top: 10px;
      grid-row: 5/7;
      align-self: center;
  }

  .features-list p:last-child {
      grid-row: 11/12;
      margin-bottom: 15px;
  }

  .requirement-text {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(auto-fill, 1fr);
      width: 70%;
      margin: 0 auto;
  }

  .requirement-text h1 {
      font-size: 2em;
      width: 70%;
      grid-row: 2/3;
  }

  .requirement-text h3 {
      font-size: 0.8em;
      margin-left: 0;
      z-index: 1;
      grid-column: 1/3;
      grid-row: 1;
  }

  .requirement-table {
      display: grid;
      width: 70%;
      margin: 10% auto;
      grid-template-columns: repeat(auto-fill, minmax(1fr, 1fr));
  }

  .quotes {
      flex-direction: column;
  }

  .quotes-cta {
      width: 70%;
      height: 30vh;
      flex-direction: column;
      align-items: center;
      text-align: center;
  }

  .quotes-cta h1 {
      font-size: 2.5em;
  }

  .quotes-cta p {
      font-size: .9em;
  }

  .quotes-cta button {
      width: 50%;
      height: 35px;
      font-size: .8em;
  }

  .quotes-card {
      margin-top: 10%;
      width: 80%;
      grid-gap: 20px;
  }

  .id {
      grid-column: 1/3;
      grid-row: 1/2;
      justify-self: center;
      margin-left: 30%;
  }

  .id-third {
      width: 35%;
      margin-left: 45%;
  }

  .id p:first-child,
  .id-third p:first-child {
      font-size: .8em;
  }

  .id p:last-child,
  .id-third p:last-child {
      font-size: .6em;
  }

  .quotes-date {
      grid-column: 1/2;
      font-size: 0.6em;
  }

  .quotes-card-grid p:nth-child(5) {
      font-size: .8em;
  }

  .newsletter {
      padding-top: 20%;
      box-sizing: border-box;
  }

  .newsletter-img {
      grid-column: 1/3;
      width: 40%;
      height: 400px;
      margin-left: -105%;
  }

  .newsletter-subs {
      grid-column: 1/3;
  }

  .newsletter-subs p {
      font-size: .9em;
  }

  .newsletter-main-text h1 {
      font-size: 1.7em;
  }

  .newsletter-main-text h3 {
      font-size: 1.3em;
  }

  .newsletter-email p:first-child {
      font-size: .7em;
  }

  .newsletter-email p:last-child {
      font-size: .9em;
  }

  .newsletter-cta button {
      font-size: .8em;
  }

  .newsletter-footer {
      justify-content: space-between;
      padding-bottom: 10%;
  }

  .newsletter-footer-nav {
      display: grid;
      grid-gap: 10%;
      margin-left: 0;
      margin-right: 0;
      font-size: .6em;
      justify-content: space-between;
  }

  .newsletter-footer-icon {
      display: grid;
      grid-gap: 10%;
      align-items: center;
      justify-content: flex-end;
  }

  .newsletter-footer-icon img {
      justify-self: center;
  }

  .newsletter-tm {
      justify-content: space-between;
      padding-bottom: 1%;
      box-sizing: border-box;
      margin: 5% auto;
      flex-wrap: wrap;
  }

  .newsletter-tm p:first-child {
      font-size: .6em;
  }

  .newsletter-tm p:last-child {
      font-size: .6em;
      margin-top: 2%;
  }
}